.logo_mandant {
	background-size: 170px;
	top: -11px;
}

.content_wrap {
	background-color: #566367;
	background-image: none;
}

#statusbar {
	color: white;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
	background-color: #64b32c;
	background-image: none;
	color: white;
}

ul.formular_tabs li.active, ul.formular_tabs li:hover {
	background-color: #64b32c;
	background-image: none;
	color: white;
}

table#fundlist tr th {
    background-color: #64b32c;
	color: white;
}

a {
	color: #64b32c;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #64b32c;
	text-decoration: underline;
}

a:active {
	color: black;
}